lenya-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Hartmann <andr...@apache.org>
Subject Re: Apache Lenya not working properly with JDK 1.5?
Date Sun, 20 Apr 2008 15:04:33 GMT
Hi Wolfgang,

Wolfgang Jeltsch schrieb:
> Hello,
> 
> when I execute ./configure.sh under Linux to configure Lenya 2.0, I get the 
> following message:
> 
>     ERROR: No JAVA_HOME set yet!
>            Have you installed JDK 1.4.2 or higher?
> 
>     NOTE:  Apache Lenya does not work properly with JDK 1.5!
> 
> Is it really true that Apache Lenya does not work properly with JDK 1.5?  The 
> website only talks about problems in conjunction with JDK 1.6.

1.4.2 is the recommended version, but I didn't notice any problems with 
1.5 yet. How about the others?

-- Andreas


-- 
Andreas Hartmann, CTO
BeCompany GmbH
http://www.becompany.ch
Tel.: +41 (0) 43 818 57 01


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@lenya.apache.org
For additional commands, e-mail: user-help@lenya.apache.org


Mime
View raw message